uuid: 30764dd4-5645-49b8-b46e-0da670848a67
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.people_type
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.people_type
target_entity_type_id: taxonomy_term
target_bundle: people_type
default_langcode: site_default
language_alterable: false
